Next: 4.4.8 Verbose feedback: The Up: 4.4 Standardized command line Previous: 4.4.6 Plot overlays: The Contents Index

## 4.4.7 Timestamps on plots: The -U option

-U draws UNIX System time stamp. Optionally, append an arbitrary text string (surrounded by double quotes), or the code c, which will plot the current command string (Figure 4.20).

Figure 4.20: The -U option makes it easy to ``date'' a plot.

Next: 4.4.8 Verbose feedback: The Up: 4.4 Standardized command line Previous: 4.4.6 Plot overlays: The Contents Index